#dropdown-menu-2btn-3 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-3 .nav .link,
#dropdown-menu-2btn-3 .dropdown-item {
  font-size: 1.2em;
  color: #9bf906;
}
#dropdown-menu-2btn-3 .navbar,
#dropdown-menu-2btn-3 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-3 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-3 .dropdown-menu a:hover,
#dropdown-menu-2btn-3 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-3 .navbar-toggler {
  color: #9bf906;
}
#slider-6 H1 {
  font-size: 30px;
}
#slider-6 P {
  font-size: 20px;
}
#features1-10 .mbr-section-title .mbr-header__text {
  font-size: 30px;
  color: #fa9705;
}
#features1-10 P {
  color: #252525;
}
#features1-10 .mbr-section__col .mbr-header__text {
  color: #9bf906;
  font-size: 16px;
}
#features1-10 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#features1-9 P {
  text-align: center;
  color: #7c706b;
}
#features1-9 .mbr-section__col .mbr-header__text {
  font-size: 18px;
}
#features1-9 .mbr-section-title .mbr-header__text {
  font-size: 30px;
  color: #fa9705;
  text-align: center;
}
#features1-9 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #2e2e2e;
}
#header4-11 H1 {
  font-size: 30px;
  color: #fa9705;
}
#header4-11 P {
  text-align: left;
  font-size: 21px;
}
#form1-13 .mbr-header__text {
  font-size: 30px;
  color: #fa9705;
}
#form1-13 .form-control-label {
  color: #232323;
}
#contacts2-14 B {
  color: #faaf40;
}
#contacts2-14 STRONG {
  color: #faaf40;
}
#dropdown-menu-2btn-25 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-25 .nav .link,
#dropdown-menu-2btn-25 .dropdown-item {
  font-size: 1.2em;
  color: #9bf906;
}
#dropdown-menu-2btn-25 .navbar,
#dropdown-menu-2btn-25 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-25 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-25 .dropdown-menu a:hover,
#dropdown-menu-2btn-25 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-25 .navbar-toggler {
  color: #9bf906;
}
#features1-27 .mbr-section-title .mbr-header__text {
  font-size: 24px;
  color: #fa9705;
}
#features1-27 P {
  color: #252525;
  font-size: 14px;
}
#features1-27 .mbr-section__col .mbr-header__text {
  color: #2969b0;
  font-size: 16px;
}
#features1-28 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-28 P {
  color: #252525;
  font-size: 14px;
  text-align: left;
}
#dropdown-menu-2btn-30 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-30 .nav .link,
#dropdown-menu-2btn-30 .dropdown-item {
  font-size: 1.2em;
  color: #9bf906;
}
#dropdown-menu-2btn-30 .navbar,
#dropdown-menu-2btn-30 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-30 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-30 .dropdown-menu a:hover,
#dropdown-menu-2btn-30 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-30 .navbar-toggler {
  color: #9bf906;
}
#features1-32 .mbr-section-title .mbr-header__text {
  font-size: 24px;
  color: #fa9705;
}
#features1-32 P {
  color: #252525;
  font-size: 14px;
}
#features1-32 .mbr-section__col .mbr-header__text {
  color: #2969b0;
  font-size: 16px;
}
#features1-33 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-33 P {
  color: #252525;
  font-size: 14px;
}
#features1-41 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-41 P {
  color: #252525;
  font-size: 14px;
}
#dropdown-menu-2btn-35 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-35 .nav .link,
#dropdown-menu-2btn-35 .dropdown-item {
  font-size: 1.2em;
  color: #9bf906;
}
#dropdown-menu-2btn-35 .navbar,
#dropdown-menu-2btn-35 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-35 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-35 .dropdown-menu a:hover,
#dropdown-menu-2btn-35 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-35 .navbar-toggler {
  color: #9bf906;
}
#features1-37 .mbr-section-title .mbr-header__text {
  font-size: 24px;
  color: #fa9705;
}
#features1-37 P {
  color: #252525;
  font-size: 12px;
}
#features1-37 .mbr-section__col .mbr-header__text {
  color: #2969b0;
  font-size: 16px;
}
#features1-38 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-38 P {
  color: #252525;
  font-size: 12px;
}
#features1-42 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-42 P {
  color: #252525;
  font-size: 12px;
}
#dropdown-menu-2btn-9 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-9 .nav .link,
#dropdown-menu-2btn-9 .dropdown-item {
  font-size: 1.2em;
  color: #9bf906;
}
#dropdown-menu-2btn-9 .navbar,
#dropdown-menu-2btn-9 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-9 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-9 .dropdown-menu a:hover,
#dropdown-menu-2btn-9 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-9 .navbar-toggler {
  color: #9bf906;
}
#features1-12 .mbr-section-title .mbr-header__text {
  font-size: 24px;
  color: #fa9705;
}
#features1-12 P {
  color: #252525;
  font-size: 12px;
}
#features1-12 .mbr-section__col .mbr-header__text {
  color: #2969b0;
  font-size: 16px;
}
#features1-40 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-40 P {
  color: #252525;
  font-size: 12px;
}
#dropdown-menu-2btn-41 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-41 .nav .link,
#dropdown-menu-2btn-41 .dropdown-item {
  font-size: 1.2em;
  color: #9bf906;
}
#dropdown-menu-2btn-41 .navbar,
#dropdown-menu-2btn-41 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-41 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-41 .dropdown-menu a:hover,
#dropdown-menu-2btn-41 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-41 .navbar-toggler {
  color: #9bf906;
}
#features1-43 .mbr-section-title .mbr-header__text {
  font-size: 24px;
  color: #fa9705;
}
#features1-43 P {
  color: #252525;
  font-size: 12px;
}
#features1-43 .mbr-section__col .mbr-header__text {
  color: #2969b0;
  font-size: 16px;
}
#features1-44 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-44 P {
  color: #252525;
  font-size: 12px;
  text-align: left;
}
#dropdown-menu-2btn-20 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-20 .nav .link,
#dropdown-menu-2btn-20 .dropdown-item {
  font-size: 1.2em;
  color: #9bf906;
}
#dropdown-menu-2btn-20 .navbar,
#dropdown-menu-2btn-20 .dropdown-menu {
  background: #333333;
}
#dropdown-menu-2btn-20 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-20 .dropdown-menu a:hover,
#dropdown-menu-2btn-20 .dropdown-menu a:focus {
  background: #292929;
}
#dropdown-menu-2btn-20 .navbar-toggler {
  color: #9bf906;
}
#features1-22 .mbr-section-title .mbr-header__text {
  font-size: 24px;
  color: #fa9705;
}
#features1-22 P {
  color: #252525;
  font-size: 12px;
}
#features1-22 .mbr-section__col .mbr-header__text {
  color: #2969b0;
  font-size: 16px;
}
#features1-23 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-23 P {
  color: #252525;
  font-size: 12px;
}
#features1-40 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-40 P {
  font-size: 12px;
  color: #252525;
}
#features1-39 .mbr-section__col .mbr-header__text DIV {
  color: #2969b0;
}
#features1-39 .mbr-section__col .mbr-header__text {
  color: #2969b0;
}
#features1-39 P {
  font-size: 12px;
  color: #252525;
}
